﻿@charset "UTF-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/
/* Css Reset */
pre{white-space: pre-wrap; word-wrap: break-word;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {padding: 0;margin: 0;}
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { vertical-align: top; border: 0; }
address, caption, cite, code, dfn, em, th, var, i { font-weight: normal; font-style: normal;  }
ol, ul, li { list-style: none; }
div, dl, dt, dd, ol, ul, li {zoom: 1;}
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal;font-size: 100%;}
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
article,aside,dialog,footer,header,section,footer,nav,figure,menu,time{margin: 0;padding: 0;display:block;zoom:1;}

/* Public */
html{ width:100%; height:100%;  }
body{ width:100%; height:100%; color:#333;font:14px/20px "微软雅黑"; -webkit-text-size-adjust: none; background:#015289 url(../img/bg.jpg) no-repeat top center; background-size:cover}
/*li font{ font-size:12px !important; }*/
a{color:#333;text-decoration:none; outline:none;}
a:hover { text-decoration:none; color:#0083df; }
.clearbox {border:none;border-top: 1px solid transparent !important;clear: both;
font-size: 0;height: 0;line-height: 0;margin-top: -1px !important;visibility: hidden;}
.blank{ display:block; height:10px;font-size:0px; line-height:0; overflow:hidden; clear:both;  }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*+html .clearfix{min-height:1%;}
.fl{ float:left;  }
.fr{ float:right;   }
.hide{ display:none; }
.mat{ margin-top:30px;  }
.mb15 { margin-bottom:15px;}
.siteWidth{width:1200px; margin:0 auto;}
/*
.hd .more,.Thd .more{width:24px;height: 24px;display: block;margin:3px 10px 0 0;text-indent: -9999px;background: url(../img/jh.png) no-repeat 0 0;}
*/

/*顶部 S*/
#header{height:206px; position: relative; z-index: 30; display: block;}
#header .headerTop{background:url(../img/tm_bg.png) repeat;height:120px;color:#fff;}
#header .headerTop .siteWidth{height:120px; overflow:visible;}
#header .logoBar{padding-top:35px; float:left; overflow:hidden; height:auto; line-height:100%;}
#header .logoBar img{max-width: 360px; max-height: 60px;}
#header .siteWidth{position: relative;}

/* 搜索栏 */
.searchBar{width:1200px;padding-top:30px;margin: 0 auto; overflow: hidden;}
.searchBar .areaL{float: left;  *display: inline;  color: #fff; font-size: 12px; overflow: hidden; height: 43px; line-height: 43px; }
.searchBar .welcome,
.searchBar .date{float: left; *display: inline; margin-right: 5px;}
.s-form{float: right;width:377px; height:43px; line-height:43px; float:right; overflow:hidden;}
.s-form .input-box{float:left;}
.s-form .input-box .from-control{display:block; float:left; background:#fff;  width:275px; padding-left:15px; height:43px; line-height:43px; border:0; color:#999; outline: none;}
.s-form .btn-box{float:right; width:87px;}
.s-form .btn-box .btn{float:right;  width:100%; height:43px;padding-left: 40px; background:url(../img/icon.png) no-repeat 0 -462px; text-align:left; font-size:14px; letter-spacing:3px;color: #fff; border: none;cursor: pointer;}

/* topBar */
.topBar{height:30px; line-height:30px; background:#ffffff; color:#333333; border-bottom:1px solid #ccc; text-align:left; position:relative; z-index:50;}
.topBar .siteWidth{overflow: visible;}
.topBar .welcome{ float:left; color:#333333;}
.topBar .links{float:right; height:30px; font-size:12px}
.topBar .links>dl{color: #3333333; position: relative; float: left; z-index:2;}
.topBar .links>s{ float: left; text-decoration: none; line-height: 32px; width: 5px; overflow: hidden; text-align: center;}
.topBar .links>dl>dt { float: left; height: 30px; line-height: 30px; position: relative; z-index: 11; padding:0 10px}
.topBar .links>dl>dt a{color:#333333; padding:0 3px}
.topBar .links>dl>dd {clear: both;display: none;padding: 7px;width:100px;background: #fff;position: absolute;right: 50%;top: 30px;margin-right: -57px;-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);box-shadow: 0 0 5px rgba(0, 0, 0, .3);}
.topBar .links>dl>dd img { width: 100px; height: 100px;}
.topBar .links>dl>dd>i { z-index: 8; position: absolute; top: -10px; left: 50%; margin-left: -3px; border-width: 5px; border-color: transparent; border-style: dashed; border-bottom-color: #fff; border-bottom-style: solid; display: block; font-size: 0; line-height: 0; width: 0;}
.topBar .links>.on dd { display: block;}
.topBar .links .userlogincomment{color: #333}

/* 站群导航-公共 */
#siteLast{position: relative;}
#siteLast dt {cursor: pointer;}
#siteLast dd{display:none; width:900px; position:absolute;  background:#fff; text-align:left; color:#333; max-height:500px; overflow:auto; padding:10px}
#siteLast dd h3{ text-align:left; margin:0 10px; position:relative; font-size:14px; font-weight:bold; line-height:34px; display:block; overflow:hidden;}
#siteLast dd h3.h i{display:none;}
#siteLast dd h3 span{float:left; height:34px; line-height:34px; padding:0 15px 0 0; background:#ffffff; position:relative; z-index:2;}
#siteLast dd h3 i{ content:""; display:block; height:1px; line-height:0; font-size:0; background:#eeeeee; top:16px; right:0; width:100%; position:absolute; z-index:1;}
#siteLast dd table{border-collapse: collapse;border-spacing: 0; font-size:12px; width:100%}
#siteLast dd table td{padding-top:10px; padding-bottom:10px; overflow:hidden}
#siteLast dd table .tdlab{width:90px; text-align:right; padding-right:20px; vertical-align:middle; line-height:26px; font-weight:bold; }
#siteLast dd ul{overflow:hidden;}
#siteLast dd ul li{width:18%; margin-left:2%; float:left; height:26px; line-height:26px; overflow:hidden}
#siteLast dd ul li a{color:#333}
#siteLast dd ul li a:hover{color:#c00;}
#siteLast dd table.up{background:#f7f7f7}
#siteLast.on dd{display:block;}

/* 站群导航-个性 */
#siteLast{z-index: 99;}
#siteLast dt{padding: 0 10px 0 28px;background: url(../img/icon-site.png) 6px -79px no-repeat;height:30px;line-height: 30px;}
#siteLast a{ padding:0; margin:0;}
#siteLast dd{font-size:12px;border: 3px solid #3da9ee;left:auto;right:0;margin:0px;top: 30px;}
#siteLast li a{ cursor:pointer;}
#siteLast.on dt{background-color:#3da9ee;color:#fff;background-position: 6px 11px;}


/* 导航 */
.nav{float: right;width:820px; height:120px; margin:0px auto;}
.mainNav li.li1{float:left; width:82px; height:120px; _display:inline; text-align:center; position:relative; z-index:10;}
.mainNav li.li1 h3.h1{font:normal 17px/120px "微软雅黑";}
.mainNav li.li1 a.a1{color:#fff;}
.mainNav li.on1{background:#0083df;}
.mainNav li.on1 a.a1{color:#fff;}
.mainNav .ul1{display:none; width:112px; padding:10px 0; position:absolute; left:0; top:120px; z-index:11; background:url(../img/ul_bg.png) repeat;}
.mainNav .ul1 .li2{width:112px; height:32px; text-align:center; overflow:hidden;}
.mainNav .ul1 .li2 .h2{font:normal 14px/32px "微软雅黑";}
.mainNav .ul1 .li2 .a2{color:#fff;}
.mainNav .ul1 .on2{background:#0083df;}


#content{width:1200px; overflow: hidden; margin: 0 auto 15px; padding-top: 15px; }


/* 底部 */
#footer{background:#02243c; text-align:center; color:#fff;  position:relative; z-index:9; padding: 15px 0px; display: block;}
#footer .footNav{height: 30px; line-height: 30px; text-align: center;}
#footer .siteWidth{background:#02243c ; padding:15px 0; width:1200px; line-height:24px;font-size: 12px; overflow:hidden;}
#footer a{padding:0 4px; color:#fff;}
#footer .copyRight{line-height: 26px; text-align: center; padding: 5px 0px}


/* 当前位置 */
.path{ height:30px; line-height:30px; color:#999; }
.path a,.path span{margin:0 5px; color:#999}


#goTop{display: none !important;}
#winMark{display: none;}

/* 顶部注册登录 */
.topBar .userLogged{margin-top:2px;}
.user-mainbox .hd h3,
.user-mainbox .top h3{color:#0083df !important;border-bottom:3px solid #0083df !important;}
.user-mainbox .loginBtn {background: #0083df !important;}
.user-mainbox .loginBtn:hover { background: #3da9ee !important;}

/*-- CSS结束 --*/
